surface.CreateFont("MG_Blackjack.Header.Static", {
	font = "Roboto",
	size = 35,
})
surface.CreateFont("MG_Blackjack.Entity.Bid", {
	font = "Roboto",
	size = 40,
})
surface.CreateFont("MG_Blackjack.Entity.Arrows", {
	font = "Roboto",
	size = 60,
})